<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a83352e89ffeafcd9eb23a08928e3556">
  <dict>
    <!--2021-12-29 18:11:04.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
  </dict>
</config>
